/* Class = "NSWindow"; title = "Window"; ObjectID = "1"; */
"1.title" = "Okno";

/* Class = "NSTextFieldCell"; title = "Processing entries for export…"; ObjectID = "12"; */
"12.title" = "Zpracování záznamů pro export ...";

